<?php

namespace Modules\Billing\Models\Traits;
use Modules\Billing\Models\BillingPayment;

trait HasBillingPayments
{
    public function billingPayments()
    {
        return $this->hasMany(BillingPayment::class);
    }
}
